summaryrefslogtreecommitdiff
path: root/debug
diff options
context:
space:
mode:
Diffstat (limited to 'debug')
-rwxr-xr-xdebug/iterm.zsh5
1 files changed, 5 insertions, 0 deletions
diff --git a/debug/iterm.zsh b/debug/iterm.zsh
index bc3e72b4..f9752540 100755
--- a/debug/iterm.zsh
+++ b/debug/iterm.zsh
@@ -6,6 +6,11 @@ if [[ "$TERM_PROGRAM" != "iTerm.app" ]]; then
exit 1
fi
+if [[ ! -x "/usr/libexec/PlistBuddy" ]]; then
+ print "To use this debug script, you need to install XCode!"
+ exit 1
+fi
+
local normalFont
local type
local command